<svg xmlns="http://www.w3.org/2000/svg" width="12.076" height="12.041" viewBox="0 0 12.076 12.041">
  <g transform="translate(-98.756 -536.214)">
    <path
      d="M1534.771-1145.531l1.469-1.531,1.313.417.292,1.254-1.6,1.6a5.264,5.264,0,0,0,2.836-.782,2.914,2.914,0,0,0,.619-2.331l4.239-4.239s1.5.317,2.208-.489a4.926,4.926,0,0,0,.63-2.735l-1.385,1.59-1.26-.37-.194-1.419,1.277-1.225a4.6,4.6,0,0,0-2.592.76,2.911,2.911,0,0,0-.532,2.254l-4.075,4.04s-1.791-.3-2.6.5S1534.771-1145.531,1534.771-1145.531Z"
      transform="translate(-1436 1692)"
      fill="#1b4298"
    />
    <path
      d="M1546.772-1143.355a2.8,2.8,0,0,1-4.1,0c-.915-.917-.419-2.912-.419-2.912l-6.079-6.11.777-.643,1.566-.357.5.575v.617l.417.42.744-.254.4.453-.138.736.374.341h.781l.969,1.128v.911l.906.878s2.376-1.005,3.556.879A3.077,3.077,0,0,1,1546.772-1143.355Z"
      transform="translate(-1436.91 1690.459)"
      fill="#fff"
      stroke="#1b4298"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="0.5"
    />
    <g transform="translate(107.102 544.901)" fill="#fff" stroke="#1b4298" stroke-width="0.5">
      <circle cx="0.945" cy="0.945" r="0.945" stroke="none" />
      <circle cx="0.945" cy="0.945" r="0.695" fill="none" />
    </g>
  </g>
</svg>
